### Signal

# Phosh ToplevelManager::toplevel-added

since: 0

#### Declaration

    void
    toplevel_added (
      PhoshToplevelManager* self,
      PhoshToplevel* toplevel,
      gpointer user_data
    )

#### Description [src]

Emitted whenever a toplevel has been added to the list.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0

#### Parameters

`toplevel`

  Type: `PhoshToplevel`

  The `PhoshToplevel` being added to the list.

  The data is owned by the caller of the function.